package com.ruoyi.system.domain;

import com.ruoyi.common.core.domain.BaseEntity;

import java.util.Date;

/**
 * 待审核对象 gtgsyw
 *
 * @author xu
 * @date 2019-08-22
 */
public class download extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /**
     * 登记通知书名字
     */
    String djname;
    /**
     * 登记通知书日期
     */
    Date djdate;


    public download(String djname, Date djdate) {
        this.djname = djname;
        this.djdate = djdate;
    }



    @Override
    public String toString() {
        return "download{" +
                "djname='" + djname + '\'' +
                ", djdate=" + djdate +
                '}';
    }

    public String getDjname() {
        return djname;
    }

    public void setDjname(String djname) {
        this.djname = djname;
    }

    public Date getDjdate() {
        return djdate;
    }

    public void setDjdate(Date djdate) {
        this.djdate = djdate;
    }
}
